Subject: guix fails tests on aarch64 after rootless daemon patches

From: Efraim Flashner <[email-masked]>
Date: Wed, 26 Mar 2025 22:32:16 +0200

I bumped the guix package locally and tried to build it on several
architectures. x86_64 and i686 passed, aarch64 failed.  The rest are
still building.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted